Summary: Utilities for file conversion from/to DOS/Unix formats
Name: fixdos
Version: 1.2.1
Release: 1
Copyright: GPL
Group: Applications/Text
Source: http://e.co.za/marius/downloads/misc/fixDos-%{version}.tar.gz
Patch0: Makefile.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description
FixDOS is a set of utilities for conversion of files to and from DOS and Unix environments. These utilities convert CR/LF formats, filename case etc.

%prep
%setup -q -n fixDos
%patch0 -p1

%build
make

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_bindir}
install -m0755 {crlf,time_t,tolower,untab} $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING Changelog README
%{_bindir}/*

%changelog
* Tue Sep 26 2000 Tim Powers <timp@redhat.com>
- initial spec file.
- patched makefile so that we can use the RPM_OPT_FLAGS
